@font-face {
    font-family: 'brother-1866-printed';
    src: url('07-Brother1816Printed-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'brother-1866-printed';
    src: url('09-Brother1816-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: medium;
}

@font-face {
    font-family: 'brother-1866-printed';
    src: url('11-Brother1816-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: bold;
}
